﻿
#fb-picker-content
{
	min-height: 400px;
    padding: 35px 15px 15px;
    border: 1px #c2c4b6 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 30px;
}

#pick-your-family-control
{
	max-width: 760px;
    width: auto;
	position: relative;
    margin: 5px auto;
}

#pick-your-family-control h1
{
    margin-left: 25px;
}

#pick-your-family-control p.header-text
{
	margin-top: 5px;
	margin-bottom: 15px;
}

#pick-your-family-control #inner-select-family
{
	background-color: #F9F8EB;
	width: 730px;
	padding: 5px 40px 65px 20px
}

#pick-your-family-control #inner-select-family hr
{
	margin-top: 15px;
	margin-bottom: 10px;
	color: #cfcfcf;
	background-color: #cfcfcf;
}

#pick-your-family-control #fb-friend-list .spinner
{
    width: 598px;
    height: 216px;
}

#pick-your-family-control #fb-friend-list .spinner .spinner-img 
{
    margin-top: 80px;
}

#pick-your-family-control #inner-select-family .listing-header
{
	margin-top: 10px;
	position: relative;
	display: block;
	float: left;
}

#pick-your-family-control #invite-controls
{
	float: left;
	margin-top: 5px;
}

/* the search part of the find friends */
#pick-your-family-control #inner-select-family #facebook-friend-selector-control
{
	width: 350px;
	float: left;
	position: relative;
}

#fb-multi-invite-container
{
    width: 600px;
    margin: 10px 24px;
}

#fb-filter-box 
{
    padding: 10px 0px 0px;
}

#filter-box
{
    padding: 3px;
    width: 592px;
    margin-bottom: -1px;
}

#filter-box.watermark
{
    color: #999;
    font-style: italic;
}

#fb-friend-list
{
    margin: 0;
    height: 216px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    border: 1px #C4C5A6 solid;
}

#fb-friend-list ul
{
    width: 582px;
}

#fb-friend-list ul li
{
    list-style: none;
    float: left;
}

#fb-friend-list ul li .photo 
{
    border: 1px solid transparent;
    float: left;
    height: 22px;
    margin-right: 5px;
    width: 22px;
}

#fb-friend-list ul li .name 
{
    height: 21px;
    line-height: 1.5em;
    overflow: hidden;
    padding-top: 3px;
}

#fb-friend-list ul li .checkbox 
{
    float: left;
    margin: 6px 10px 0 6px;
}

#fb-friend-list ul li .person-wrapper 
{
    background-color: #F3F3EF;
    border: 1px solid #F3F3EF;
    color: #333;
    display: block;
    height: 24px;
    margin: 0;
    outline: none;
    overflow: hidden;
    padding: 5px 0 5px 5px;
    text-decoration: none;
    width: 187px;
}

#fb-friend-list ul li.odd .person-wrapper
{
    background-color:#edede7;
    border:1px solid #edede7;
    cursor:pointer;
}

#fb-friend-list .person-wrapper input[type="checkbox"] {
    display: block;
    float: left;
    margin-right: 3px;
}

#fb-multi-invite-container #fb-invite-action 
{
    border-style: solid;
    border-width: 1px;
    border-color: #D9DFEA #0E1F5B #0E1F5B #D9DFEA;
    background-color: #3B5998;

    color: white;
    padding: 4px 8px;
    margin-top: 10px;
    width: auto;
    max-width: 200px;
    height: 14px;
    float: left;
    cursor: pointer;
}

#fb-picker-content .cancel-link 
{
    padding: 14px;
    float: left;
    cursor: pointer;
}

#fb-multi-invite-container #fb-invite-action span
{
    float: left;
}

#fb-multi-invite-container #fb-invite-action span.button-icon
{
    background: url('/images/fb-message.gif') no-repeat;
    height: 10px;
    width: 15px;
    display: block;
    margin-top: 2px;
}

#fb-multi-invite-container #fb-invite-action span.button-text
{
    padding-left: 8px;
}

/*close button before person*/
#fb-picker-content .close-button
{
	display: block;
	height: 11px;
	width: 11px;
	background: url(../../images/tree-dialog-close-dark-small.gif) no-repeat;
	float: right;
	position:relative;
	z-index:2;
	margin-left: 0px;
    right: 4px;
    top: -50px;
    cursor: pointer;
}

#fb-picker-content .close-button:hover
{
	background: url(../../images/tree-dialog-close-red-small.gif) no-repeat;
}